Subject: [RRG] updated RRG Vancouver meeting minutes

From: Lixia Zhang <[email-masked]>
Date: Wed, 2 Jan 2008 21:42:46 -0800

Big thanks to Scott Brim and Tom Vest for typing in the initial  
meeting minutes. I did an update pass by incorporating materials from  
jabber minutes (thanks to Iljitsch, Benno, Eliot, and Dave Thaler!)

The updated minutes is at http://www3.ietf.org/proceedings/07dec/ 
minutes/RRG.txt

Please let me know any additions/corrections.
The deadline for the final minutes submission is this Friday, January  
4, 2008, at 17:00 ET

Lixia

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg